.guild-welcome-list {
  &__header {
    width: 100%;
    height: 500px;
    display: block;
    @include mq-down(md) {
      height: 240px;
    };
    &__profile {
      margin: calc(250px - 60px) auto;
      width: 120px;
      height: 120px;
      display: block;
      @include mq-down(md) {
        margin: calc(120px - 42px) auto;
        width: 64px;
        height: 64px;
      };
      &-image {
        display: block;
        width: 120px;
        height: 120px;
        border-radius: 5px;
        @include mq-down(md) {
          width: 84px;
          height: 84px;
        };
      }
    }
  }
  &__content {
    &__inner {
      max-width: $breakpoint-md;
      margin: 0 auto;
      padding: 44px 24px;
      @include themify($themes) {
        background: themed('background');
      }
    }
    &-name {
      width: 100%;
      height: 100%;
      text-align: left;
      padding: 20px 0;
      word-wrap: break-word;
      white-space: pre-wrap;
      @include FS(L);
      @include FM(B);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(md) {
        @include FS(FM);
      };
    }
    &-description {
      width: 100%;
      height: 100%;
      text-align: left;
      word-wrap: break-word;
      white-space: pre-wrap;
      @include FS(FM);
      @include FM(R);
      @include LH(FM);
      @include themify($themes) {
        color: themed('stringSecondary');
      }
      @include mq-down(md) {
        @include FS(S);
      };
    }
  }
  &__footer {
    padding-bottom: 120px;
    &__inner {
      max-width: $breakpoint-md;
      margin: 0 auto;
      padding: 44px 24px;
      border-radius: 5px;
      @include themify($themes) {
        background: themed('backgroundLight');
      }
    }
    &-profile {
      margin: 24px auto;
      width: 100px;
      height: 100px;
      display: block;
      &-image {
        display: block;
        width: 100px;
        height: 100px;
        border-radius: 5px;
      }
    }
    &-name {
      width: 100%;
      height: 100%;
      text-align: center;
      padding: 20px 0;
      @include FS(FM);
      @include FM(B);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(md) {
        @include FS(S);
      };
    }
    &-button {
      max-width: 360px;
      height: 54px;
      margin: 24px auto;
    }
  }
}
